## /tcpdf.php

Description
Classes

Class | Description
--- | ---
TCPDF | This is a PHP5 class for generating PDF files on-the-fly without requiring external extensions.

Includes
require_once (dirname(__FILE__).'/config/tcpdf_config.php') (line 35)

include configuration file

Constants
PDF_PRODUCER = 'TCPDF 1.53.0.TC026 (http://tcpdf.sourceforge.net)' (line 73)

define default PDF document producer

Documentation generated on Sun, 29 Oct 2006 08:39:41 +0100 by phpDocumentor 1.3.0RC3